### Struct

# Qmi MessageVoiceSetSupplementaryServiceInput

since: 1.30

#### Description [src]

    struct QmiMessageVoiceSetSupplementaryServiceInput {
      /* No available fields */
    }

The `QmiMessageVoiceSetSupplementaryServiceInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.30

#### Constructors

###### qmi_message_voice_set_supplementary_service_input_new

Allocates a new `QmiMessageVoiceSetSupplementaryServiceInput`.

since: 1.30

#### Instance methods

###### qmi_message_voice_set_supplementary_service_input_get_supplementary_service_information

Get the ‘Supplementary Service Information’ field from `self`.

since: 1.30

###### qmi_message_voice_set_supplementary_service_input_ref

Atomically increments the reference count of `self` by one.

since: 1.30

###### qmi_message_voice_set_supplementary_service_input_set_supplementary_service_information

Set the ‘Supplementary Service Information’ field in the message.

since: 1.30

###### qmi_message_voice_set_supplementary_service_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.30